_meta:
  version: '1.0'
  entity_type: file
  uuid: 0e3148b8-feb9-4dfe-b1b9-e3cd80187f75
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: image_2.png
  uri:
    -
      value: 'public://2024-09/image_2.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 93017
  status:
    -
      value: true
  created:
    -
      value: 1726588295
